SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001029SiT!LDAPpublic2010-01-07 17:472010-01-23 19:02
Reporterdonchucho 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.50 
Target Version3.51Fixed in Version3.51 
Summary0001029: ALWAYS SET DEFAULT SITE TO CONTACTS
DescriptionI have created 3 sites and y enabled ldap autentication, when a ldap contact log in, his site is modified by the default site especified in control panel -> configure -> LDAP
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002252)
donchucho (reporter)
2010-01-07 20:47
edited on: 2010-01-08 13:46

i just comment the line 412 of the file lib/ldap.inc.php and works fine for me.

//$contact->siteid = $CONFIG['ldap_default_customer_siteid'];

User avatar (0002257)
paulh (administrator)
2010-01-09 13:00

Hi, r5981 to the 3.x and trunk banches resolves this issue by only setting the siteid on initial import
User avatar (0002305)
ivan (administrator)
2010-01-23 19:02

Fix released in v3.51 which is now available

- Issue History
Date Modified Username Field Change
2010-01-07 17:47 donchucho New Issue
2010-01-07 20:47 donchucho Note Added: 0002252
2010-01-07 20:53 donchucho Note Edited: 0002252 View Revisions
2010-01-08 13:46 donchucho Note Edited: 0002252 View Revisions
2010-01-09 13:00 paulh Note Added: 0002257
2010-01-09 13:00 paulh Assigned To => paulh
2010-01-09 13:00 paulh Status new => resolved
2010-01-09 13:00 paulh Resolution open => fixed
2010-01-09 13:00 paulh Fixed in Version => Current SVN
2010-01-09 13:00 paulh Target Version => 3.50p1
2010-01-23 19:01 ivan Fixed in Version Current SVN => 3.51
2010-01-23 19:02 ivan Note Added: 0002305
2010-01-23 19:02 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker